function Hd = lowpass2000_16k
    Fs = 16000;
    Fpass = 2000;
    Fstop = 2200;
    Apass = 1;
    Astop = 80;

    h = fdesign.lowpass(Fpass,Fstop,Apass,Astop,Fs);
    Hd = design(h,'equiripple');
end